{% extends "shared/layout.html" %} {% block title %}Moshe | Cases{% endblock %} {# {% block seo %} {% include "shared/include.html" %} {% endblock %} #} {% block header %} {% include "shared/header.html" %} {% endblock %} {% block content %}

<main class="guide-content">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-12 col-lg-10 col-lg-offset-1">


                <div class="panel">
                    <div class="panel-body">
                        <div class="row">
                            <div class="col-md-12">

                                <div id="cases_teaser" class="row">
                                    <div class="col-md-12">
                                        <h2>Cases</h2>
                                    </div>
                                    <div class="col-md-8">
                                        <p class="text-emphasys-default">
                                            Para conhecer seu usuário, nada melhor do que juntar-se a ele em suas dificuldades. Com três idosos de diferentes perfis, tentamos descobrir quais eram os principais usos que davam para seus <em>smartphones</em>                                            e qual era a relação deles com a tecnologia. Assista abaixo as entrevistas e reações que esses idosos tiveram ao se deparar com diferentes situações.
                                        </p>
                                    </div>
                                    <div class="col-md-12">
                                        &nbsp;
                                    </div>
                                </div>
                            </div>

                            <div class="col-md-4">

                                <div id="cases_v1" class="row">
                                    <div class="col-md-12">
                                        <div class="embed-video">
                                            <iframe width="1280" height="720" src="https://www.youtube.com/embed/8P_f9wE5AZY?rel=0&amp;showinfo=0" frameborder="0" allowfullscreen></iframe> </div>
                                    </div>
                                    <div class="col-md-12">
                                        <h3>Elody Bustamante, 71</h3>
                                        <p class="text-emphasys-secondary">
                                            Professora aposentada, Elody usa o smartphone para se comunicar com a família e amigos. Gosta de ler notícias e ver vídeos.
                                        </p>
                                    </div>
                                </div>
                            </div>

                            <div class="col-md-4">
                                <div id="cases_v2" class="row">
                                    <div class="col-md-12">
                                        <div class="embed-video">
                                            <iframe width="1280" height="720" src="https://www.youtube.com/embed/cRNsf7EQq6Y?rel=0&amp;showinfo=0" frameborder="0" allowfullscreen></iframe> </div>
                                    </div>
                                    <div class="col-md-12">
                                        <h3>Glaucia Altieri, 64</h3>
                                        <p class="text-emphasys-secondary">
                                            Secretária aposentada, Glaucia acredita que smartphones são como computadores de bolso, usa para as mais diversas tarefas, como redes sociais, pagamento de contas e comunicação.
                                        </p>
                                    </div>
                                </div>
                            </div>

                            <div class="col-md-4">
                                <div id="cases_v3" class="row">
                                    <div class="col-md-12">
                                        <div class="embed-video">
                                            <iframe width="1280" height="720" src="https://www.youtube.com/embed/BocdG1NCdE0?rel=0&amp;showinfo=0" frameborder="0" allowfullscreen></iframe> </div>
                                    </div>
                                    <div class="col-md-12">
                                        <h3>Antônio Luiz Oliveira, 72</h3>
                                        <p class="text-emphasys-secondary">
                                            Servidor público aposentado, vê os celulares como a evolução de uma tecnologia que viu se desenvolver, porém tem dificuldades em se adaptar às interfaces de toque e suas formas de interação.
                                        </p>
                                    </div>
                                    <div class="col-md-12">
                                        &nbsp;
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>


        </div>
</main>

{% endblock %} {% block scripts %} {% include "shared/scripts.html" %} {% endblock %}
